Subject: [saag] abfab @IETF85

From: Leif Johansson <[email-masked]>
Date: Thu, 08 Nov 2012 16:52:46 +0100

The abfab group met in Atlanta on Monday. The WG is making good
progress. Core documents are on their way out the door. The WG is
currently primarly discussing what to include in an updated EAP
applicability statement and certain issues related to the AAA SAML
binding.

        Leif & Klaas (abfab Chairs)